libnvme(2)

NAME
enum nvme_fdp_ruh_type - Reclaim Unit Handle Type

SYNOPSIS
enum nvme_fdp_ruh_type {
NVME_FDP_RUHT_INITIALLY_ISOLATED ,
NVME_FDP_RUHT_PERSISTENTLY_ISOLATED

};

Constants

NVME_FDP_RUHT_INITIALLY_ISOLATED
    Initially Isolated

NVME_FDP_RUHT_PERSISTENTLY_ISOLATED
    Persistently Isolated